lua-iconv_7-2_amd64.deb


Advertisement

Description

lua-iconv - iconv bindings for the Lua programming language

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name lua-iconv
Package version 7
Package release 2
Package architecture amd64
Package type deb
Installed size 80 B
Download size 11.46 KB
Official Mirror ftp.br.debian.org
This package provides POSIX 'iconv' bindings for the Lua programming language.
It converts a sequence of characters from one codeset into a sequence of
corresponding characters in another codeset.

Alternatives

Package Version Architecture Repository
lua-iconv_7-2_i386.deb 7 i386 Debian Main
lua-iconv - - -

Requires

Name Value
libc6 >= 2.2.5
multiarch-support -

Provides

Name Value
liblua5.1-iconv0 -
lua5.1-iconv -
lua5.2-iconv -

Replaces

Name Value
liblua5.1-iconv0 << 6-4~

Download

Type URL
Binary Package lua-iconv_7-2_amd64.deb
Source Package lua-iconv

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install lua-iconv deb package:
    # sudo apt-get install lua-iconv

Files

Path
/usr/lib/x86_64-linux-gnu/liblua5.1-iconv.so.0
/usr/lib/x86_64-linux-gnu/liblua5.1-iconv.so.0.0.0
/usr/lib/x86_64-linux-gnu/liblua5.2-iconv.so.0
/usr/lib/x86_64-linux-gnu/liblua5.2-iconv.so.0.0.0
/usr/lib/x86_64-linux-gnu/lua/5.1/iconv.so
/usr/lib/x86_64-linux-gnu/lua/5.2/iconv.so
/usr/share/doc/lua-iconv/README.gz
/usr/share/doc/lua-iconv/changelog.Debian.gz
/usr/share/doc/lua-iconv/copyright
/usr/share/doc/lua-iconv/examples/test_iconv.lua

Changelog

2012-11-27 - Jon Bernard <jbernard@debian.org>
lua-iconv (7-2) unstable; urgency=low
* Add debian/gbp.conf
* Update watch file
2012-05-28 - Jon Bernard <jbernard@debian.org>
lua-iconv (7-1) unstable; urgency=low
* New upstream version 7
* control: update homepage url
* copyright: update upstream author email address
* Build packages for both lua 5.1 and 5.2
2012-05-05 - Jon Bernard <jbernard@debian.org>
lua-iconv (6-6) unstable; urgency=low
* Bump Standards-Version to 3.9.3, no changes necessary
* Use dh-lua
* Rename package according to new Lua policy
2011-10-05 - Jon Bernard <jbernard@debian.org>
lua-iconv (6-5) unstable; urgency=low
* Update watchfile to look on github for new releases
2011-08-27 - Jon Bernard <jbernard@debian.org>
lua-iconv (6-4) unstable; urgency=low
* Add support for multiarch
* Bump Standards-Version to 3.9.2, no changes necessary
* Add debian source format, 3.0 (quilt)
2009-11-20 - Jon Bernard <jbernard@debian.org>
lua-iconv (6-3) unstable; urgency=low
* debian/control: Conflicts, Provides, and Replaces lua-iconv
(Closes: #557052)
2009-10-28 - Jon Bernard <jbernard@debian.org>
lua-iconv (6-2) unstable; urgency=low
* debian/control: update package name to conform to lua standard
(Closes: #544958)
* debian/control: add Vcs fields
* debian/control: update package description
* debian/watch: look for new upstream releases on luaforge (Closes: #544960)
2009-08-02 - Jon Bernard <jbernard@debian.org>
lua-iconv (6-1) unstable; urgency=low
* Initial release (Closes: #540298)

See Also

Package Description
lua-json_1.3.2-1_all.deb JSON decoder/encoder for Lua
lua-ldap-dev_1.1.0-1-geeac494-6_amd64.deb LDAP development files for the Lua language
lua-ldap_1.1.0-1-geeac494-6_amd64.deb LDAP library for the Lua language
lua-ldoc_1.4.2-1_all.deb LuaDoc-compatible documentation generation system
lua-leg-dev_0.1.3-1_all.deb Leg development files for the Lua language
lua-leg_0.1.3-1_all.deb Lua 5.1 grammar, with parsing and manipulation facilities
lua-lemock-dev_0.6-1_all.deb LeMock (Lua Easy Mock) for unit test
lua-lemock_0.6-1_all.deb LeMock (Lua Easy Mock) for unit test
lua-lgi-dev_0.8.0-2_amd64.deb lgi development files for the Lua language
lua-lgi_0.8.0-2_amd64.deb Lua bridge to GObject based libraries
lua-logging_1.3.0-1_all.deb Logging library for the Lua language
lua-lpeg-dev_0.12-1_amd64.deb LPeg development files for the Lua language
lua-lpeg_0.12-1_amd64.deb LPeg library for the Lua language
lua-lpty-dev_1.0.1-1_amd64.deb PTY library for the Lua language - development files
lua-lpty_1.0.1-1_amd64.deb PTY library for the Lua language
Advertisement
Advertisement